Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2124119 - gpxsee-11.6 is available
Summary: gpxsee-11.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpxsee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-09-04 20:42 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:15 UTC (History)
1 user (show)

Fixed In Version: gpxsee-11.6-1.fc36 gpxsee-11.6-1.fc35 gpxsee-11.6-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-20 15:19:32 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 11.4 (#2124119) (deleted)
2022-09-04 20:42 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 11.5 (#2124119) (deleted)
2022-09-29 13:42 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 11.6 (#2124119) (deleted)
2022-10-10 17:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-09-04 20:42:27 UTC
Releases retrieved: 11.4
Upstream release that is considered latest: 11.4
Current version/release in rawhide: 11.3-1.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 1 Upstream Release Monitoring 2022-09-04 20:42:33 UTC
Created attachment 1909544 [details]
Update to 11.4 (#2124119)

Comment 2 Upstream Release Monitoring 2022-09-04 20:55:05 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-11.4-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=91629998

Comment 3 Upstream Release Monitoring 2022-09-29 13:41:58 UTC
Releases retrieved: 11.5
Upstream release that is considered latest: 11.5
Current version/release in rawhide: 11.3-1.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 4 Upstream Release Monitoring 2022-09-29 13:42:03 UTC
Created attachment 1915011 [details]
Update to 11.5 (#2124119)

Comment 5 Upstream Release Monitoring 2022-09-29 13:58:36 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-11.5-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=92419275

Comment 6 Upstream Release Monitoring 2022-10-10 17:02:36 UTC
Releases retrieved: 11.6
Upstream release that is considered latest: 11.6
Current version/release in rawhide: 11.3-1.fc38
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16205/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/gpxsee

Comment 7 Upstream Release Monitoring 2022-10-10 17:02:40 UTC
Created attachment 1917101 [details]
Update to 11.6 (#2124119)

Comment 8 Upstream Release Monitoring 2022-10-11 11:16:19 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-11.6-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=92885189

Comment 9 Fedora Update System 2022-10-11 17:21:23 UTC
FEDORA-2022-643f72b1ff has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-643f72b1ff

Comment 10 Fedora Update System 2022-10-11 17:21:24 UTC
FEDORA-2022-8c8c92d2e5 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8c8c92d2e5

Comment 11 Fedora Update System 2022-10-11 17:21:25 UTC
FEDORA-2022-57f4cc739b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-57f4cc739b

Comment 12 Fedora Update System 2022-10-12 09:38:29 UTC
FEDORA-2022-8c8c92d2e5 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8c8c92d2e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8c8c92d2e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-10-12 13:02:28 UTC
FEDORA-2022-643f72b1ff has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-643f72b1ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-643f72b1ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-10-12 13:03:09 UTC
FEDORA-2022-57f4cc739b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-57f4cc739b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-57f4cc739b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-10-20 15:19:32 UTC
FEDORA-2022-643f72b1ff has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-10-20 15:51:33 UTC
FEDORA-2022-57f4cc739b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-10 22:15:33 UTC
FEDORA-2022-8c8c92d2e5 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.